Description: Patch viewperl to make it use the actual library we're installing
Author: gregor herrmann <gregoa@debian.org>
Last-Updated: 2007-08-27

--- a/viewperl
+++ b/viewperl
@@ -16,7 +16,7 @@ use strict;
 
 use FileHandle;
 use Getopt::Long;
-use Syntax::Highlight::Perl 1.0;
+use Syntax::Highlight::Perl::Improved 1.0;
 
 
 #=====================================================================
@@ -69,7 +69,7 @@ $PAGER         = '| less -rF';
     bgwhite   => "\e[47m",
 );
 
-$formatter = new Syntax::Highlight::Perl;
+$formatter = new Syntax::Highlight::Perl::Improved;
 
 #
 # Set up formatter to do ANSI colors.
@@ -283,7 +283,7 @@ sub process_files {
 
 
 #
-# Convert module names (eg, Syntax::Highlight::Perl) to
+# Convert module names (eg, Syntax::Highlight::Perl::Improved) to
 # fully qualified file names using current state of @INC.
 #
 # Returns undef on error (file-not-found).
